<template>
  <v-app dark>
    <v-app-bar elevation="4" app dense fixed>
      <v-toolbar-title><v-btn href="." text> BR </v-btn></v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn href="#about" text> A PROPOS </v-btn>
      <v-btn text href="#contact"> CONTACT </v-btn>
    </v-app-bar>
    <v-main>
      <v-container fluid>
        <Nuxt />
      </v-container>
      <v-footer>
        <v-col class="text-center" cols="12">
          {{ new Date().getFullYear() }} — <strong>Bachir Rabaaoui</strong>
        </v-col>
      </v-footer>
    </v-main>
  </v-app>
</template>
<script>
export default {
  name: 'DefaultLayout',
  data() {
    return {
      clipped: false,
      drawer: true,
      fixed: false,
      miniVariant: true,
      title: 'BR',
      mini: true,
    }
  },
}
</script>
